libqaccessibilityclient-dev_0.1.1-5_i386.deb


Advertisement

Description

libqaccessibilityclient-dev - helper to make writing accessibility tools easier -- development

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqaccessibilityclient-dev
Package version 0.1.1
Package release 5
Package architecture i386
Package type deb
Installed size 64 B
Download size 11.96 KB
Official Mirror archive.ubuntu.com
Helper library to make writing accessibility tools easier.  Used by
screen readers for example.
This package contains the development files.

Alternatives

Package Version Architecture Repository
libqaccessibilityclient-dev_0.1.1-5_amd64.deb 0.1.1 amd64 Ubuntu Universe
libqaccessibilityclient-dev - - -

Requires

Name Value
libqaccessibilityclient0 = 0.1.1-5
libqt4-dev -

Download

Type URL
Binary Package libqaccessibilityclient-dev_0.1.1-5_i386.deb
Source Package libqaccessibilityclient

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqaccessibilityclient-dev deb package:
    # sudo apt-get install libqaccessibilityclient-dev

Files

Path
/usr/include/qaccessibilityclient/accessibleobject.h
/usr/include/qaccessibilityclient/qaccessibilityclient_export.h
/usr/include/qaccessibilityclient/registry.h
/usr/lib/i386-linux-gnu/libqaccessibilityclient.so
/usr/lib/i386-linux-gnu/cmake/QAccessibilityClient/QAccessibilityClient-relwithdebinfo.cmake
/usr/lib/i386-linux-gnu/cmake/QAccessibilityClient/QAccessibilityClient.cmake
/usr/lib/i386-linux-gnu/cmake/QAccessibilityClient/QAccessibilityClientConfig.cmake
/usr/share/doc/libqaccessibilityclient-dev/README
/usr/share/doc/libqaccessibilityclient-dev/changelog.Debian.gz
/usr/share/doc/libqaccessibilityclient-dev/copyright

Changelog

2016-08-21 - Pino Toscano <pino@debian.org>
libqaccessibilityclient (0.1.1-5) unstable; urgency=medium
* Team upload.
* Hide the symbols by default; public symbols are marked as such already.
This should reduce the number of exported symbols, and thus our symbols
file can be simplified a bit.
* Add Build-Depends-Package in symbols file.
2016-08-21 - Pino Toscano <pino@debian.org>
libqaccessibilityclient (0.1.1-4) unstable; urgency=medium
* Team upload.
* Update symbols file. (Closes: #827152, #827153)
2016-05-31 - Pino Toscano <pino@debian.org>
libqaccessibilityclient (0.1.1-3) unstable; urgency=medium
* Team upload.
* Update symbols file.
* Backport upstream commit 1e1c469597e0e692caea11c89f6da831ad2410b3 to
add missing linking to QtGui; patch upstream_qt4-link-to-QtGui.patch.
* Small touches to descriptions.
* Enable parallel build.
2016-05-04 - Maximiliano Curia <maxy@debian.org>
libqaccessibilityclient (0.1.1-2) unstable; urgency=medium
[ Maximiliano Curia ]
* Add upstream metadata (DEP-12)
* Drop XS-Testsuite field, no longer needed
* debian/control: Update Vcs-Browser and Vcs-Git fields
[ Automatic packaging ]
* Bump Standards-Version to 3.9.8
* Update build-deps and deps with the info from cmake
* Update symbols files from buildds logs (0.1.1-1).
* Update symbols files.
* Add a .gitattributes file to use dpkg-mergechangelogs
2015-02-19 - Maximiliano Curia <maxy@debian.org>
libqaccessibilityclient (0.1.1-1) experimental; urgency=medium
* Initial release.
* New patch: libdir.diff

See Also

Package Description
libqaccessibilityclient0_0.1.1-5_i386.deb helper to make writing accessibility tools easier
libqalculate-dev_0.9.10-1_i386.deb Powerful and easy to use desktop calculator - development
libqalculate-doc_0.9.10-1_all.deb Powerful and easy to use desktop calculator - documentation
libqalculate6-data_0.9.10-1_all.deb Powerful and easy to use desktop calculator - data
libqalculate6_0.9.10-1_i386.deb Powerful and easy to use desktop calculator - library
libqapt-dev_3.0.4-0ubuntu1_i386.deb Development headers for the QApt library
libqapt3-runtime_3.0.4-0ubuntu1_i386.deb Runtime components for the QApt library
libqapt3_3.0.4-0ubuntu1_i386.deb QApt library package
libqbscore1.10_1.10.1+dfsg-1_i386.deb Qbs core library
libqbsqtprofilesetup1.10_1.10.1+dfsg-1_i386.deb Qbs profile setup library
libqca-qt5-2-dev_2.1.3-2ubuntu2_i386.deb development files for the Qt Cryptographic Architecture
libqca-qt5-2-plugins_2.1.3-2ubuntu2_i386.deb QCA plugins for libqca2
libqca-qt5-2_2.1.3-2ubuntu2_i386.deb libraries for the Qt Cryptographic Architecture
libqca2-dev_2.1.3-2ubuntu2_i386.deb development files for the Qt Cryptographic Architecture
libqca2-doc_2.1.3-2ubuntu2_all.deb API documentation for the Qt Cryptographic Architecture
Advertisement
Advertisement